QTI0000 - Bug #2482

Debian10.12-QT0 0 -gEhgraph-00000000000100000000002000000000000000000000000000000000
0ooa

08/24/2022 02:46 PM - jing zhou

Status: Resolved Start date: 08/24/2022
Priority: Normal Due date:

Assignee: jing zhou % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

37a13766e1c71b49d491720f2a5a0fb.jpg

History
#1 - 08/24/2022 03:11 PM - jing zhou
- File 0c53b188e5f5351d85e3a5419fd3409.png added

- Subject changed from Debian10.12-QT00 -qEhgraph-00000000000000000000000000000 to
Debian10.12-QT0 0 -qEhgraph10000000000000000000000000000000000000000000000000000000
#2 - 08/24/2022 03:15 PM - jing zhou

- Subject changed from Debian10.12-QTi 0 -qEhgraph10000000000000000000000000000000000000000000000000000000 to
Debian10.12-QT00 -gEhgraph-0 0000000000 70000000000200000000000000000000000000000000000D

#3 - 09/01/2022 04:02 PM - jing zhou
- Status changed from New to Resolved

- % Done changed from 0 to 100

Files
37a13766e1c71b49d491720f2a5a0fb.jpg 150 KB 08/24/2022 jing zhou
0c53b188e5f5351d85e3a5419fd3409.png 192 KB 08/24/2022 jing zhou
